Retrieve
curl --request GET \
--url https://{defaultHost}/v1/public/activations/{id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://{defaultHost}/v1/public/activations/{id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://{defaultHost}/v1/public/activations/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "10f1f63e-ee92-48f1-bce8-769a04b6b9c9",
"object": "activation",
"counted": true,
"name": null,
"fingerprint": "example.com",
"license": "b9a7f10a-96d4-418f-991a-6a4fc4999e45",
"created_at": 1787228436,
"updated_at": 1787228436
}Activations
Retrieve
Retrieves details of a specific activation.
GET
/
v1
/
public
/
activations
/
{id}
Retrieve
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
Response
200 - application/json
Success
The UUID of the specific object.
A string describing the object type returned.
The identifier for this activation. For example a URL, a machine fingerprint, etc.
The name of this activation.
Whether or not this activation counts towards the activation limit.
Expandable – The associated license ID.
Time at which the object was created. Measured in seconds since the Unix epoch.
Time at which the object was last updated. Measured in seconds since the Unix epoch.
Was this page helpful?